@charset "UTF-8";

/* CSS Document */
:root {
  --white: #ffffff;
  --black: #222222;
  --gray: #888888;
  --light-gray: #dddddd;
  --red: #9b111e;
  --blue: #63abc3;
  --pink: #fd1593;
  --bg: #f7f7f7;
  --error: #f1dfcf;
  --border: 1px solid var(--gray);
  --border-gray: 1px solid var(--light-gray);
  --border-white: 1px solid var(--white);
  --border-black: 1px solid var(--black);
}

/*==========================================*/
body {
  margin: 0;
  padding: 0;
  width: 100%;
  min-height: 100%;
  overflow-x: hidden;
  box-sizing: border-box;
  font-size: 100%;
  font-family: var(--font);
  font-weight: 400;
  line-height: 1.7;
  letter-spacing: 0.07em;
  color: var(--black);
  position: relative;
  font-style: normal;
  line-break: strict;
}

body * {
  position: relative;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style: none;
}

a,
button {
  display: inline-block;
  text-decoration: none !important;
  color: var(--black);
  transition: .4s;
  cursor: pointer;
}

a[name] {
  display: block;
}

img {
  display: inline-block;
  width: 100%;
  height: auto;
  /*クリック禁止*/
  pointer-events: none;
  /* SPの長押し禁止 */
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  transition: .2s;
}

table,
tr,
td,
th {
  border-collapse: collapse;
  border: none;
  text-align: center;
}

h1 {
  font-size: 150%;
  font-weight: 500;
  text-align: center;
  margin-bottom: 2em;
}

h2 {
  font-size: 120%;
  font-weight: 500;
  text-align: center;
  margin-bottom: 1em;
}

h3 {
  font-size: 120%;
  font-weight: 500;
  text-align: left;
}

h4 {
  font-size: 120%;
  font-weight: 400;
  text-align: left;
}

h5 {
  font-size: 100%;
  font-weight: 500;
  text-align: left;
}

h6 {
  font-size: 100%;
  font-weight: normal;
  text-align: left;
  margin-bottom: 1em;
}

input:not(header *):not([type="checkbox"]):not(.lot input[type="radio"]),
button,
fieldset,
textarea,
form li ul,
select,
option {
  -webkit-appearance: none;
  appearance: none;
  font-size: 16px;
  font-family: var(--font);
  font-weight: 400;
  font-style: normal;
  line-height: 1.7;
  letter-spacing: 0.07em;
  color: var(--black);
}

textarea {
  min-height: 10em;
  field-sizing: content;
}

fieldset {
  border: none;
}

/*==========================================*/
.comment {
  font-size: 12px;
}

.btn,
.btn2 {
  display: block;
  text-align: center;
  border: var(--border);
  border-radius: 2px;
  margin: 24px 0 0 0;
  padding: 8px 1em;
  transition: 0.3s;
  /*  font-size: 16px;*/
  font-weight: 500;
  text-decoration: none !important;
}

.btn2 {
  background-color: var(--black);
  color: var(--white);
}

.btn:hover {
  background-color: var(--black);
  color: var(--white);
  opacity: 1;
}

.btn2:hover {
  background-color: var(--white);
  color: var(--black);
}

/*==========================================*/
#odm-custom dl dt img {
  margin-right: 1rem;
}

/*========================================================================*/
#odm-custom>div {
  display: flex;
  /* margin: 40px 0; */
  flex-flow: row wrap;
  justify-content: space-between;
  gap: 32px;
}

#odm-custom form .btn {
  margin: 100px 0;
}

#odm-custom form .btn::before {
  content: "";
  width: 10px;
  height: 10px;
  border-top: var(--border-black);
  border-left: var(--border-black);
  position: absolute;
  top: 50%;
  left: 2rem;
  transform: translateY(-50%)rotate(-45deg);
}

#odm-custom>.btn:hover::before {
  border-color: var(--white);
}

#odm-custom .btn2 {
  text-align: center;
}

/*=====*/
#odm-custom table td,
#odm-custom .select {
  border: none;
}

/*=========================================*/
/*合成画像*/
.image-wapper {
  position: sticky;
  top: 150px;
  display: block;
  width: 50%;
  max-width: 408px;
  max-height: 100vh;
  overflow: hidden;
}

.image {
  max-width: 408px;
  max-height: 408px;
  margin: 0 auto;
  overflow-x: visible;
  overflow-y: hidden;
}

.image img {
  top: 0;
  left: 0;
}
.image .type,
.image .fragrance,
.image .package,
.image .design {
  position: absolute;
  top: 0;
  left: 0;
}

.image .fragrance {
  width: 100px;
  top: 0px;
  left: 0px;
  z-index: 3;
}

.image .bottle {
  width: 100%;
}

.image .bottle[src*="undefined"] {
  background-color: aliceblue;
  background-image: url(https://www.493628.com/var/www/html/eccube/user_data/odm-custom/outbath/img/options/undefined-bottle.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 10;
}

/* .image .package {
  width: 40%;
  top: auto;
  bottom: 3%;
  left: -3%;
} */
.image .package {
  width: 90%;
  top: auto;
  bottom: 2%;
  left: 0;
  z-index: 4;
}

.image .design {
  width: 22%;
  height: 54%;
  object-fit: cover;
  top: auto;
  bottom: 6%;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
}

.image:has(.bottle[src*="b-007"]) .design:not([src*="original"]) {
  width: 21%;
  bottom: 8%;
}

img.design[src*="mini.png"] {
  width: 25%;
  height: 37%;
  bottom: 8%;
}

.image .fit-p-001 {
  width: 21.5%;
  height: 52%;
  bottom: 7%;
}

.image .design.fit-p-001-mini {
  width: 25%;
  height: 38%;
  bottom: 7%;
}

.image .fit-p-002 {
  width: 17%;
  height: 43%;
  bottom: 10%;
  opacity: 0.9;
}

.image:has(.bottle[src*="b-007"]) .design.fit-p-002 {
  width: 16%;
  height: 43%;
  bottom: 11%;
}

.image .design.fit-p-002-mini {
  width: 18%;
  height: 27%;
  bottom: 15%;
  opacity: 0.9;
}

.image .fit-p-003 {
  width: 21%;
  height: 51%;
  bottom: 9%;
}

.image:has(.bottle[src*="b-007"]) .design.fit-p-003 {
  width: 18%;
  height: 50%;
  bottom: 8%;
}

.image:has(.bottle[src*="b-008"]) .design.fit-p-003 {
  width: 20%;
  height: 48%;
  bottom: 9%;
}

.image .design.fit-p-003-mini {
  width: 25%;
  height: 38%;
  bottom: 9%;
}

.image .design[src*="original"] {
  width: 80% !important;
  height: auto !important;
  bottom: 0 !important;
  opacity: 1 !important;
  bottom: -3% !important;
}

.image .design[src*="original-mini.ong"] {
  bottom: -9%;
}

/*=========================================*/
/*金額*/
.price {
  margin: 24px 0;
  padding: 0 1em;
}

.price table * {
  font-size: 12px;
  line-height: 1.7;
  letter-spacing: 0.05em;
}

.price li {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
}

.price table {
  width: 100%;
  transition: 0.2s;
}

.price table td,
.price table th {
  text-align: left;
  font-weight: normal;
  padding: 4px 0;
}

.price table tr:not(:last-of-type) {
  border-bottom: 1px dotted var(--light-gray);
}

.price table td:first-of-type {
  width: 1px;
  white-space: nowrap;
  padding-right: 1.5em;
}

.price table td:last-of-type {
  width: 1px;
  white-space: nowrap;
  padding-left: 1em;
  text-align: right;
}

.tax {
  font-size: 10px;
  color: var(--gray);
  margin-left: 4px;
}

.price>div {
  border-top: var(--border-black);
  margin-top: 8px;
  padding-top: 8px;
}

.price>div p {
  text-align: right;
}

.price>div .total {
  font-size: 20px;
}

.price .attention {
  text-align: center;
  margin: 1em 0;
  color: #fd1593;
}

/*=========================================*/
/*選択肢*/
.type-brief{
  font-size: 12px;
}
#odm-custom .select>ul>li:not(:first-of-type) {
  margin-top: 24px;
  padding-top: 24px;
  border-top: var(--border-gray);
}

#odm-custom .select>ul>li:first-of-type h6 {
  margin-bottom: 0;
}

#odm-custom dd h4 {
  font-size: 16px;
}

.select {
  flex: 1;
  -ms-overflow-style: none;
  scrollbar-width: none;
  margin-bottom: 80vh;
}

.select>.select>ul>li {
  padding: 1em !important;
}

/* 番号 */
.select>ul {
  counter-reset: listnum;
}

.select>ul>li:not(:first-of-type)::before {
  counter-increment: listnum;
  content: "STEP" counter(listnum);
  display: inline-block;
  margin: 1em 0 1em -6px;
  padding: 2px 10px;
  background-color: var(--bg);
  border: var(--border-black);
  border-radius: 20px;
  font-size: 12px;
}

/* === */
.select .hidden {
  display: none;
}

.select .flex {
  display: flex;
  flex-flow: row nowrap;
  align-items: baseline;
}

.select .flex>dt {
  width: 3em;
  margin-right: 5px;
}

.select .flex>dd {
  flex: 1;
}

.select dd .select-box *,
.select dd p *,
.select dd li *,
.select .lot li * {
  cursor: pointer;
}

.fragrance dd {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: space-between;
}

.select-box {
  width: calc(100% - 150px);
}

.select select {
  width: 100%;
  padding: 4px 1em;
  border: var(--border-gray);
  border-radius: 2px;
}

.select .select-box::before {
  content: "";
  width: 10px;
  height: 7px;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  background-color: var(--gray);
  position: absolute;
  top: 45%;
  right: 20px;
  /* transform: translateY(-50%)rotate(45deg); */
  z-index: 2;
}

.fragrance-map {
  text-align: right;
  text-decoration: none;
}

.fragrance-map a {
  border: var(--border-black);
  color: #fff;
  background-color: var(--black);
  border-radius: 100px;
  padding: 4px 1em;
  display: inline-block;
}

.fragrance-map a::after {
  content: "↑";
  font-weight: bold;
  display: inline-block;
  transform: rotate(45deg);
}

.fragrance-map a:hover {
  background-color: #fff;
  color: var(--black);
}

.select dd ul {
  display: flex;
  flex-flow: row wrap;
  font-size: 12px;
  line-height: 1;
  letter-spacing: 0.02em;
  margin-top: 1em;
  align-items: flex-start;
}

.bottle ul {
  gap: 4px 0;
}

.design ul {
  gap: 4px;
}

.select .bottle li input,
.select .design li input {
  position: absolute;
  opacity: 0;
}

.select dd img {
  display: inline-block;
  margin: 0 auto;
}

.select li label {
  display: inline-block;
  transition: 0.3s;
  border: 1px solid #fff;
  border-radius: 2px;
  overflow: hidden;
}

.select .design li label {
  border: var(--border-gray)
}

.select li label p,
.select li label p span {
  font-size: 12px;
  line-height: 1.2;
  letter-spacing: 0;
  text-align: center;
  margin-bottom: 4px;
}

.select dd li input:checked+label {
  border-color: var(--black);
}

.select .bottle li {
  width: calc(100%/6);
}

.select .bottle label p {
  padding-right: 5px;
}

.select label img+p {
  margin-top: 4px;
}

.select .switch input {
  transform: scale(1.5);
  margin: 0 4px;
}

#switch:disabled+label {
  opacity: 0.4;
}

.select .package li {
  width: calc(100%/3);
}

.select .design li {
  width: calc(100%/5 - 4px);
}

.select .package label {
  display: flex;
  flex-flow: column;
  align-items: center;
}

.select #original+label {
  border: var(--border-gray);
  width: 100%;
  text-align: center;
  margin: 1em 0 8px 0;
  padding: 8px;
  border-radius: 2px;
}

.select #original:checked+label {
  border-color: var(--black);
}

.check-btn {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  width: 100%;
  gap: 4px;
}

/*備考*/
#odm-custom li textarea {
  width: 100%;
  border: var(--border-gray);
  padding: 1em;
}

/*ロット*/
li.lot ul,
li.lot li {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
}

.lot li {
  margin-right: 2em;
}

.lot li:first-of-type {
  display: none;
}

.lot input {
  -webkit-appearance: auto;
  appearance: auto;
  margin-right: 4px;
}

.lot label+span {
  position: absolute;
  font-size: 12px;
  top: -2em;
  right: 2em;
  background-color: var(--light-gray);
  border-radius: 50px;
  padding: 2px 8px;
}

.lot label+span::before {
  content: "";
  width: 4px;
  height: 4px;
  border-bottom: var(--border-gray);
  border-right: var(--border-gray);
  border-width: 4px;
  transform: rotate(45deg);
  position: absolute;
  bottom: -2px;
  left: 25%;
}

.select li label:hover img {
  transform: scale(1.1);
}

/*===========================================*/
.select .add-cart {
  margin-top: 40px;
}

form.add-cart::before {
  content: "";
  width: 10px;
  height: 7px;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  background-color: var(--gray);
  margin: 40px auto;
  display: block;
}

.select .add-cart button {
  position: relative;
  display: block;
  width: 100%;
  height: 56px;
  padding: 8px 35px;
  background-color: #fd1593;
  border: 2px solid #ff2b89;
  transition: .2s;
  border-radius: 2px;
  font-size: 18px;
  font-weight: 600;
  color: #fff;
  line-height: 1.7;
  letter-spacing: 0.02em;
}

.select .add-cart button::before {
  content: "";
  display: inline-block;
  width: 25px;
  height: 25px;
  background-image: url(https://www.493628.com/upload/top/icon/cart-before.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  margin: 0 8px -5px 0;
}

.select .add-cart button:hover {
  background-color: #fff;
  color: #f1007a;
}

.select .add-cart button:hover::before {
  background-image: url(https://www.493628.com/upload/top/icon/cart-after.png);
}

.select .add-cart a,
.add-cart a:hover {
  position: relative;
  display: block;
  width: 100%;
  padding: 8px 35px;
  background-color: #fd1593;
  border: 2px solid #ff2b89;
  transition: .2s;
  border-radius: 2px;
  font-size: 18px;
  font-weight: 600;
  color: #fff;
  line-height: 1.7;
  letter-spacing: 0.02em;
  text-align: center;
  cursor: default;
}

.select .product-pickup {
  margin: 160px 0;
  text-align: center;
}

.select .product-pickup ul {
  margin-top: 24px;
  display: flex;
  flex-flow: row nowrap;
  gap: 8px;
}

.select .product-pickup li {
  width: calc(100%/3);
  font-size: 14px;
  line-height: 1.2;
  letter-spacing: 0.02em;
}

.select .product-pickup li img {
  border-radius: 2px;
  margin-bottom: 1em;
}

/*=========================================*/

.select .error::before {
  content: "STEP" counter(listnum)"　※選択してください";
  border-color: var(--pink);
  color: #f1007a;
  background-color: var(--white);
}

.select .error {
  background-color: var(--bg);
  border: none !important;
  border-radius: 2px;
}

.select .error label {
  border-color: var(--bg);
}

input#none {
  appearance: none;
  display: none;
}
/*=========================================*/
.announce{
  margin: 80px 0;
}
.announce h1{
  font-size: 16px;
  margin-bottom: 14px;
  text-align: left;
  color: var(--pink);
}